
a {
    text-decoration: none;
}

/* =Template
-------------------------------------------------------------- */
#wrapper {
  width: 100%;
  margin: 0 auto;
}

#main-menu {
	/* border-bottom: #ccc solid 1px; */
	width: 100%;
	height: 50px;
	z-index: 8000;
	-webkit-position: fixed;
    -moz-position: fixed;
    -o-position: fixed;
    -ms-position: fixed;
	position: fixed;
	top: 0;

	}

.container-menu {
  width: 100%;
  margin: 0 auto;
  max-width: 1200px;
  min-width: 200px !important;
  height: 60px;
   background-color: rgba(6, 18, 56, 0.9);
  border-radius: 0 0 20px 20px;
  padding: 10px 10px 0 10px;
 }


/* =Nav
-------------------------------------------------------------- */
#nav-trigger {
  display: none;
  text-align: center; }
#nav-trigger span {
    display: inline-block;
    color: white;
    cursor: pointer;
    text-transform: uppercase;
	margin-left: -10px; }
#nav-trigger span:after {
      display: inline-block;
      width: 10px;
      height: 10px;
      border-left: solid 10px transparent;
      border-top: solid 10px #fff;
      border-right: solid 10px transparent; }
#nav-trigger span:hover {
 }
    #nav-trigger span.open:after {
      border-left: solid 10px transparent;
      border-top: none;
      border-bottom: solid 10px #fff;
      border-right: solid 10px transparent; }

nav {
  margin-bottom: 0px; }

nav#nav-main {
  padding: 0;
  padding-right: 40px;
 }
  nav#nav-main ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: left; }
  nav#nav-main li {
    display: inline-block;
    padding: 0 px;
	line-height: 1.5em;
font-size: 1em !important; }
    nav#nav-main li:last-child {
      border-right: none; }
  nav#nav-main a {
    display: block;
    color: #7c7c7c;
    padding: 10px;
  color: #fff; }
    nav#nav-main a:hover {
      color: #57c6ff;
	  text-decoration: none; }
	 li.current-menu>a {
color: #000!important;
}


.main-logo {
	float: left !important;
	margin-top: 5px !important;
margin-right: 20px !important;
}
.free-trial-button {
	float: right;
	margin-top: 0px;
margin-right: 4px;}

nav#nav-mobile {
  position: ;
  display: none;
  background-color: #05143F;
 }
  nav#nav-mobile ul {
    display: none;
    list-style-type: none;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    background-color: rgba(6, 18, 56, 0.97);
	color: #ffffff;
padding: 1px;
margin-top: 0px;
}
  nav#nav-mobile li {
    display: block;
    padding: 15px;
    margin: 0px;
    border-top: solid 1px #07245A; }
  nav#nav-mobile li:last-child {
      border-bottom: solid 1px #07245A; }
  nav#nav-mobile a {
    display: block;
    color: #FFFFFF;
     }
  nav#nav-mobile a:hover {
      color: #802eb7;
     }


.buttonmobile {display: none;}
.buttonscreen {display: none;}


/* =Media Queries
-------------------------------------------------------------- */
@media all and (max-width: 768px) {

  .expanded {

      margin-top: 50px !important;

  }

  #nav-trigger {
    display: block;
    position: fixed;

margin-left: 48%;
 }

  nav#nav-main {
    display: none;
	padding-right: 10px; }

  .main-logo {
  	float: left;
  	margin-top: 5px;
  margin-right: 1px !important;}

  nav#nav-mobile {
    display: block;
	padding-right: 10px; }

	#main {
		position: fixed; }

    #main-menu {
  		position: fixed; }


.buttonscreen {display: none; opacity:0; margin-top: -100px;}
.buttonmobile {display: block; margin-left: -140px; }
.logo-mobile {margin-left: 5px !important; margin-top: 5px; float: left;}
